@charset "UTF-8";

/* header */
#header {width: 100%; position: fixed; top: 0px; left: 0px; right: 0; background: rgba(255, 255, 255, 0); box-shadow: 0 6px 14px rgba(0, 0, 0, .08); z-index: 100;}

#header .logo-area .logo {display: none;}
#header .logo-area .logo-white {display: block;}

#header .main-menu {color: #fff;}

#header .btn-area .tell {color: #fff;}

.btn-open {color: #fff;}

#header.shrink {background: rgba(0, 0, 0, .8);}
/* //header */

.section {position: relative;}

.visual {position: relative; width: 100%; background-color: #23c3fe; padding: 270px 0 190px;}
.visual-area {width: 100%; max-width: 1636px; padding: var(--inner-padding); margin: 0 auto; display: -webkit-flex; display: flex; justify-content: space-between; align-items: center;}
.visual .title-area {width: 100%; max-width: 800px; font-size: 65px; line-height: 1.384615384615385; font-weight: 700; color: #fff; letter-spacing: -0.05em; -webkit-flex-shrink: 0; flex-shrink: 0;}
.visual .title-area .tit {color: #4e22b1;}
.visual .title-area .tit span {display: inline-block; width: max-content;}
.visual .img-area {width: 100%; max-width: 711px; position: absolute; right: 198px; bottom: 49px;}
.visual .img-area img {width: 100%; height: 100%; display: block; object-fit: contain;}


.contents {position: relative; padding-top: 200px; margin: 0 auto;}

.bg .n-1468 {overflow: visible; position: absolute; width: 1920px; height: 740px; left: 0px; top: 0px; transform: matrix(1,0,0,1,0,0);}
.bg #n_1468 {fill: rgba(247,247,247,1);}

.contents .title-area {width: 100%; margin: 0 auto; text-align: center;}
.contents .title-area .tit {position: relative; font-weight: 800; font-size: 3.125rem;}
.contents .title-area .tit::after {display: block; content: ''; width: 80px; height: 4px; background: #4e22b1; margin: 20px auto 50px;}
.contents .title-area .txt {font-weight: 600; font-size: 1.5rem; line-height: 1.666666666666667; color: var(--primary); white-space: pre-line;}


.contents .title-area + .content-area {margin-top: 100px;}
.content-area::after {content: ''; display: block; clear: both;}
.content-area .business-info {position: relative; width: 100%; margin: 0 auto;}
.content-area .business-info:after {content: ''; display: block; clear: both;}
.content-area .business-info .img-left {width: 50%; max-width: 600px; height: 400px; position: absolute; top: 0; left: 0;}
.content-area .business-info .img-right {width: 50%; max-width: 600px; height: 400px; position: absolute; top: 0; right: 0;}
.content-area .business-info .img-left img,
.content-area .business-info .img-right img {
    display: block; width: 100%; height: 100%; object-fit: contain;
}
.content-area .business-info .con-box {position: relative; top: 25%; left: auto; right: 0; width: 50%; max-width: 600px; min-height: 400px; background:#fff; box-shadow: 10px 10px 5px rgba(0,0,0,0.04); margin-bottom: 152px; margin-left: auto;}
.content-area .business-info .con-box .txt-area {padding: 52px 66px;}
.content-area .business-info .con-box .txt-area:before {display: block; content: ''; position: absolute; top: 19.25%; left: -100px; width: 22%; height: 1px; background:#000;}
.content-area .business-info .con-box .txt-area strong {font-size: 2.750rem; font-weight: 800; display: -webkit-flex; display: flex; justify-content: start; align-items: center; margin-bottom: 30px;}
.content-area .business-info .con-box .txt-area strong i {color: #23c3fe; font-size: 0.682em; margin-right: 20px;}
.content-area .business-info .con-box .txt-area .box-txt {display: block; color: var(--darkgray); font-size: 1.875rem; line-height: 1.428571428571429; font-weight: 500; white-space: pre-line; letter-spacing: -0.01em;}
.content-area .business-info .con-box.type-other {left: 0; right: auto; box-shadow: -10px 10px 5px rgba(0,0,0,0.04); margin-left: 0; margin-right: auto;}
.content-area .business-info .con-box.type-other .txt-area::before {display: none;}
.content-area .business-info .con-box.type-other .txt-area::after {display: block; content: ''; position: absolute; top: 19.25%; right: -100px; width: 22%; height: 1px; background:#000;}
.content-area .business-info .con-box.catalogue .txt-area {padding: 52px 66px; padding-right: 0;}


.section4 {padding-bottom: 200px;}
#n_63 {fill: rgba(255,245,246,1);}
.n_63 {overflow: visible; position: absolute; width: 2017.665px; height: 1094.327px; left: 0px;top: -34px; transform: matrix(1,0,0,1,0,0);}
.tab {width: 100%; text-align: center; margin-bottom: 70px; display: -webkit-flex; display: flex; justify-content: start; align-items: center;}
.tab span {display: inline-block; width: 25%; padding: 16px 0; cursor: pointer; border-radius: 6px; font-weight: 500; font-size: 1.375rem;}
.tab span.on {background:var(--highlight); color:#fff;}
.view_1 {display: block;}
.hide {display: none;}
.tab-div img {margin-bottom: 120px; width: 100%; max-width: 1200px;}
.tab-div .item {width: 100%; display: -webkit-flex; display: flex; justify-content: center; align-items: start; flex-wrap: wrap;}
.tab-div .item li {width: 25%; max-width: 300px; text-align: center;}
.tab-div .item li .icon {width: 110px; height: 110px; background: var(--highlight); border-bottom-right-radius: 20px; color: #fff; display: -webkit-flex; display: flex; justify-content: center; align-items: center; margin: 0 auto; margin-bottom: 50px; font-size: 3rem;}
.tab-div .item li>span {font-weight: 300; font-size: 1.875rem;}


.section5 {padding: 150px 0; background-image: url('/img/webpartner/main/bg.jpg'); background-repeat: no-repeat; background-size: cover;}
.section5 .contents {padding-top: 0;}
.section5 .contents .title-area .tit {color: #fff;}
.section5 .contents .title-area .tint {color: #22c3ff;}
.section5 .contents .title-area .txt {color: #f1f1f1;}

.section5 .contents .title-area + .ul-item {margin-top: 112px;}
.section5 .contents .ul-item {width: 100%; display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px 52px;}
.section5 .contents .ul-item>.item {
    counter-increment: numbering; 
    position: relative; font-weight: 700; font-size: 1.375rem; color: #fff; display: -webkit-flex; display: flex; justify-content: start; align-items: center; gap: 20px 27px;
}
.section5 .contents .ul-item>.item::before {
    content: counter(numbering, decimal-leading-zero); 
    width: 60px; height: 60px; background: #22c3ff; border-radius: 50%; font-size: 33px; font-weight: 700; color: #fff; display: -webkit-flex; display: flex; justify-content: center; align-items: center; -webkit-flex-shrink: 0; flex-shrink: 0;
}





@media screen and (min-width:1025px) and (max-width:1900px){
    .visual .img-area {right: 6vw;}
}

@media screen and (min-width:1025px) and (max-width:1636px){
    .visual {padding: 16.50366748166vw 0 11.61369193154vw;}
    .visual .title-area {font-size: 3.97310513447vw;}
    .visual .img-area {max-width: 43.45965770171vw; bottom: 2.99511002445vw;}
}

@media screen and (max-width:1024px){
    #header {padding: 20px 0;}

    .visual {padding: 186px 0 106px;}
    .visual-area {flex-direction: column; justify-content: center;}
    .visual .title-area {margin-bottom: 120px; font-size: 60px; text-align: center;}
    .visual .img-area {position: static;}

    .bg .n-1468 {width: 1712px; height: 660px;}

    .content-area .business-info {margin: 152px auto;}
    .content-area .business-info:first-child {margin-top: 0;}
    .content-area .business-info .img-left {width: 100%; position: static; margin: 0 auto; margin-bottom: 50px;}
    .content-area .business-info .img-right {width: 100%; position: static; margin: 0 auto; margin-bottom: 50px;}
    .content-area .business-info .con-box {width: 100%; max-width: unset; min-height: unset; position: static; margin: 0 auto; box-shadow: none;}
    .content-area .business-info .con-box .txt-area {padding: 0; text-align: center;}
    .content-area .business-info .con-box .txt-area::before {display: none;}
    .content-area .business-info .con-box .txt-area strong {justify-content: center;}
    .content-area .business-info .con-box.type-other {box-shadow: none;}
    .content-area .business-info .con-box.type-other .txt-area::after {display: none;}
    .content-area .business-info .con-box.catalogue .txt-area {padding: 0;}

    .section4 {padding-bottom: 200px;}

    .section5 .contents .item>li {width: 100%; margin-right: 0;}
}

@media screen and (max-width:768px){
    .section5 .contents .ul-item {grid-template-columns: unset; justify-content: center;}
}

@media screen and (max-width:664px){
    .content-area .business-info .img-left {height: 60.24096385542vw;}
    .content-area .business-info .img-right {height: 60.24096385542vw;}
}

@media screen and (max-width:480px){
    #header {padding: 10px 0;}
    
    .visual {padding: 136px 0 56px;}
    .visual .title-area {margin-bottom: 20vw; font-size: 9vw;}
    
    .contents {padding-top: 136px;}

    .bg .n-1468 {top: -60px;}

    .contents .title-area .tit {font-size: 2.5rem;}
    .contents .title-area .txt {font-size: 20px;}
    
    .contents .title-area + .content-area {margin-top: 64px;}
    .content-area .business-info {margin: 120px auto;}
    .content-area .business-info:first-child {margin-top: 0;}
    .content-area .business-info .img-left {margin-bottom: 32px;}
    .content-area .business-info .img-right {margin-bottom: 32px;}
    .content-area .business-info .con-box .txt-area {padding: 0;}
    .content-area .business-info .con-box .txt-area strong {font-size: 2rem;}
    .content-area .business-info .con-box .txt-area strong i {margin-right: 10px;}
    .content-area .business-info .con-box .txt-area p.box-txt {font-size: 20px;}

    .section4 {padding-bottom: 100px;}

    .tab {margin-bottom: 40px;}
    .tab span {font-size: 1rem;}

    .tab-div img {margin-bottom: 70px;}

    .tab-div .item {justify-content: start;}
    .tab-div .item li {width: 50%; margin-bottom: 50px;}
    .tab-div .item li:last-child {margin-bottom: 0;}
    .tab-div .item li .icon {margin-bottom: 20px;}
    .tab-div .item li>span {font-size: 1.4rem;}
    

    .section5 {padding: 120px 0;}
    .section5 .contents .ul-item {gap: 52px;}
    .section5 .contents .ul-item>.item {flex-direction: column; text-align: center;}
    .section5 .contents .ul-item>.item::before {width: 56px; height: 56px; font-size: 30px;}
}